Bug 4350 - I could not find any rpm-based utility in Set Up Desktop window
: I could not find any rpm-based utility in Set Up Desktop window
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: 2014 Fresh R4
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-04 14:07 MSD by FirstLevel
Modified: 2014-09-09 21:03 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
Set up Desktop window (133.39 KB, image/png)
2014-09-04 14:07 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2014-09-04 14:07:08 MSD
Created attachment 3159 [details]
Set up Desktop window

Description of problem:
Image 5970
Open Set Up Desktop window and You can not find any rpm-based utility like Install and Remove Software, Set up Source for packages and so on...
See attachment

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2014-09-04 14:16:21 MSD
I could not find harddrake icon too
Comment 2 Denis Silakov 2014-09-05 15:09:27 MSD
Please install drakconf-kde4 package and check if all the tools appear again (maybe you will need to logout or reboot the machine).
Comment 3 FirstLevel 2014-09-05 15:58:15 MSD
(In reply to comment #2)
> Please install drakconf-kde4 package and check if all the tools appear again
> (maybe you will need to logout or reboot the machine).

Yes, it works.
Comment 4 Andrey Bondrov 2014-09-09 19:53:53 MSD
Should be fixed in 5994. Please test.
Comment 5 FirstLevel 2014-09-09 21:03:02 MSD
(In reply to comment #4)
> Should be fixed in 5994. Please test.

Yes, problem is solved